
# Interface: ISetProductModelConfig ‹**TProduct**›

## Type parameters

▪ **TProduct**

## Hierarchy

* IDesignAtomsCommandConfig

  ↳ **ISetProductModelConfig**

## Index

### Properties

* [product](isetproductmodelconfig.md#product)
* [surfaceIndex](isetproductmodelconfig.md#surfaceindex)

## Properties

###  product

• **product**: *TProduct*

___

###  surfaceIndex

• **surfaceIndex**: *number*
